Bug 448301 - White bar appears to the left of applet as sensor labels are refreshed
Summary: White bar appears to the left of applet as sensor labels are refreshed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-25 16:41 UTC by Stewart Adam
Modified: 2009-12-18 06:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 06:10:16 UTC
Type: ---


Attachments (Terms of Use)
Screencap showing the white bar on the right of the applet (79.26 KB, application/ogg)
2008-05-25 16:41 UTC, Stewart Adam
no flags Details

Description Stewart Adam 2008-05-25 16:41:41 UTC
Description of problem:
I have a black background image on my panel and as the sensor applet refreshes
its values, a white bar is visible for a moment (I'm assuming) as the applet
resizes.

Version-Release number of selected component (if applicable):
gnome-panel-2.22.1.3-2.fc9.x86_64
gnome-applet-sensors-1.8.2-2.fc9.x86_64


How reproducible:
Always

Steps to Reproduce:
1. Add sensors applet to the panel
2. Set display to "Icon with value"
  
Actual results:
A white bar appears as the applet resizes (see attached video)

Expected results:
Resizing does not produce the white bar

Additional info:
Maybe adding a few pixels of buffer space can solve the problem? The white bar
seems only to appear when the length of the applet changes by a few pixels, for
example when displaying a fan speed of 1900 RPM instead of 2149 RPM.

Comment 1 Stewart Adam 2008-05-25 16:41:41 UTC
Created attachment 306622 [details]
Screencap showing the white bar on the right of the applet

Comment 2 Bug Zapper 2009-06-10 01:10:03 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-11-18 12:31:16 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-12-18 06:10:16 UTC
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.